View Issue Details

IDProjectCategoryView StatusLast Update
0001629PluginsArclitepublic2013-04-06 00:44
ReporterDVallAssigned To2useven10 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version 
Target VersionFixed in Version3.0 
Summary0001629: Несоответствие "горячих" клавиш.
DescriptionПри разархивировании файла, при запросе на перезапись хоткеи не соответствуют аналогичному диалогу FAR'a
Far Arclite
Remember(R) Remember(e)
Rename(e) Rename(R)
Append(p) Append(A)
Cancel(C) Cancel()

Также в
FAR'е New - Existing
Arclite Source - Destination

Хотелось бы чтоб все было из одного материала.

TagsNo tags attached.

Activities

chupakabra

2011-01-09 20:59

developer   bugnote:0006079

Аналогичные элементы управления есть также в диалогах распаковки и обновления архива. Соответственно менять надо и там. Причем так, чтобы не было конфликтов. Если кто-то все это аккуратно поменяет (в том числе и на русском языке), то приму патч.

2useven10

2012-12-07 01:27

developer   bugnote:0009800

вроде бы всё унифицировано, кроме New/Existting Source/Destination.
но т.к. последние в arclite это просто текст, а не элемент,
который можно выбрать, их (imho) можно оставить.

Issue History

Date Modified Username Field Change
2010-12-19 18:18 DVall New Issue
2010-12-19 18:18 DVall Status new => assigned
2010-12-19 18:18 DVall Assigned To => chupakabra
2011-01-09 20:59 chupakabra Note Added: 0006079
2012-12-07 01:27 2useven10 Note Added: 0009800
2013-04-06 00:44 2useven10 Status assigned => closed
2013-04-06 00:44 2useven10 Assigned To chupakabra => 2useven10
2013-04-06 00:44 2useven10 Resolution open => fixed
2013-04-06 00:44 2useven10 Fixed in Version => 3.0